{
    "packages": [
        {
            "name": "chillerlan/php-qrcode",
            "version": "3.0.3",
            "version_normalized": "3.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/chillerlan/php-qrcode.git",
                "reference": "ba81dab259d687d246295e6998533c314367847a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/chillerlan/php-qrcode/zipball/ba81dab259d687d246295e6998533c314367847a",
                "reference": "ba81dab259d687d246295e6998533c314367847a",
                "shasum": ""
            },
            "require": {
                "chillerlan/php-settings-container": "^1.0",
                "php": "^7.2"
            },
            "require-dev": {
                "phpunit/phpunit": "^7.5"
            },
            "time": "2018-12-20T15:37:46+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-v2.0.x-php5": "1.0.8-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "chillerlan\\QRCode\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Kazuhiko Arase",
                    "homepage": "https://github.com/kazuhikoarase"
                },
                {
                    "name": "Smiley",
                    "email": "smiley@chillerlan.net",
                    "homepage": "https://github.com/codemasher"
                }
            ],
            "description": "A QR code generator. PHP 7.2+",
            "homepage": "https://github.com/chillerlan/php-qrcode",
            "keywords": [
                "qr code"
            ],
            "support": {
                "issues": "https://github.com/chillerlan/php-qrcode/issues",
                "source": "https://github.com/chillerlan/php-qrcode/tree/master"
            },
            "install-path": "../chillerlan/php-qrcode"
        },
        {
            "name": "chillerlan/php-settings-container",
            "version": "1.2.2",
            "version_normalized": "1.2.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/chillerlan/php-settings-container.git",
                "reference": "d1b5284d6eb3a767459738bb0b20073f0cb3eeaf"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/chillerlan/php-settings-container/zipball/d1b5284d6eb3a767459738bb0b20073f0cb3eeaf",
                "reference": "d1b5284d6eb3a767459738bb0b20073f0cb3eeaf",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "php": "^7.2 || ^8.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^8.4"
            },
            "time": "2021-09-03T17:33:25+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "chillerlan\\Settings\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Smiley",
                    "email": "smiley@chillerlan.net",
                    "homepage": "https://github.com/codemasher"
                }
            ],
            "description": "A container class for immutable settings objects. Not a DI container. PHP 7.2+",
            "homepage": "https://github.com/chillerlan/php-settings-container",
            "keywords": [
                "PHP7",
                "Settings",
                "container",
                "helper"
            ],
            "support": {
                "issues": "https://github.com/chillerlan/php-settings-container/issues",
                "source": "https://github.com/chillerlan/php-settings-container"
            },
            "funding": [
                {
                    "url": "https://www.paypal.com/donate?hosted_button_id=WLYUNAT9ZTJZ4",
                    "type": "custom"
                },
                {
                    "url": "https://ko-fi.com/codemasher",
                    "type": "ko_fi"
                }
            ],
            "install-path": "../chillerlan/php-settings-container"
        },
        {
            "name": "tecnickcom/tcpdf",
            "version": "6.4.4",
            "version_normalized": "6.4.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/tecnickcom/TCPDF.git",
                "reference": "42cd0f9786af7e5db4fcedaa66f717b0d0032320"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/tecnickcom/TCPDF/zipball/42cd0f9786af7e5db4fcedaa66f717b0d0032320",
                "reference": "42cd0f9786af7e5db4fcedaa66f717b0d0032320",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "time": "2021-12-31T08:39:24+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "classmap": [
                    "config",
                    "include",
                    "tcpdf.php",
                    "tcpdf_parser.php",
                    "tcpdf_import.php",
                    "tcpdf_barcodes_1d.php",
                    "tcpdf_barcodes_2d.php",
                    "include/tcpdf_colors.php",
                    "include/tcpdf_filters.php",
                    "include/tcpdf_font_data.php",
                    "include/tcpdf_fonts.php",
                    "include/tcpdf_images.php",
                    "include/tcpdf_static.php",
                    "include/barcodes/datamatrix.php",
                    "include/barcodes/pdf417.php",
                    "include/barcodes/qrcode.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-3.0-only"
            ],
            "authors": [
                {
                    "name": "Nicola Asuni",
                    "email": "info@tecnick.com",
                    "role": "lead"
                }
            ],
            "description": "TCPDF is a PHP class for generating PDF documents and barcodes.",
            "homepage": "http://www.tcpdf.org/",
            "keywords": [
                "PDFD32000-2008",
                "TCPDF",
                "barcodes",
                "datamatrix",
                "pdf",
                "pdf417",
                "qrcode"
            ],
            "support": {
                "issues": "https://github.com/tecnickcom/TCPDF/issues",
                "source": "https://github.com/tecnickcom/TCPDF/tree/6.4.4"
            },
            "funding": [
                {
                    "url": "https://www.paypal.com/cgi-bin/webscr?cmd=_donations&currency_code=GBP&business=paypal@tecnick.com&item_name=donation%20for%20tcpdf%20project",
                    "type": "custom"
                }
            ],
            "install-path": "../tecnickcom/tcpdf"
        }
    ],
    "dev": true,
    "dev-package-names": [
        "chillerlan/php-qrcode",
        "chillerlan/php-settings-container"
    ]
}
